Subject: [Mg-t] Moving on, and back to the garage

From: Rick Lindsay <[email-masked]>
Date: Tue, 01 Oct 2013 08:25:17 -0500

Hello Friends,

Politics and pets aside, its time to talk about cars. When my coworkers were grumbling I often reminded them of a philosophy I adopted years ago: 'Point Forward Thinking'.B There's nothing we can do about the past so why let it stress us?! Think about what we're going to do from this point forward. I'm going to the garage.

Today I hope to continue to prepare my TD's body tub for paint. Specifically, I'm going to brush
paint the inner surfaces of the tub, just to seal the bits of bare metal from moisture. The exterior is ready for paint but we're experiencing a week of off-and-on rain so our B south-coast humidity has been even higher than usual! Proper painting is out of the question.

Here's how things set this morning.

http://www.aubard.us/MGTD/20130930_165653.jpg

The battery box looks a little rough inside but it is sound. I have a nice, new battery tray and I'll cement a strip of rubber around the top of the box at the height of the battery top. I know that's not 'correct' but it does make a nice backing to which the battery is snugged by the clamp. It will also hide some previously damaged metal. Tool box will get a new felt lining, after paint.

On to the garage!

Happy Tuesday,

-rick
______________________________________________

[email-masked]
Archive: http://www.team.net/archive